## rust-deflate 0.7.20

=== debian/changelog ===
rust-deflate (0.7.20-2) unstable; urgency=medium

  * Mark some tests as flaky.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Nov 2020 22:40:10 +0100

rust-deflate (0.7.20-1) unstable; urgency=medium

  * Team upload.
  * Package deflate 0.7.20 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Nov 2020 12:22:57 +0100

rust-deflate (0.7.19-2) unstable; urgency=medium

  * Team upload.
  * Package deflate 0.7.19 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:24:29 +0200

rust-deflate (0.7.19-1) unstable; urgency=medium

  * Package deflate 0.7.19 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:34:24 +0200
