=== debian/control ===
Source: rust-deflate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler32-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deflate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deflate
Homepage: https://github.com/oyvindln/deflate-rs
Rules-Requires-Root: no

Package: librust-deflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler32-1+default-dev (>= 1.0.3-~~),
 librust-byteorder-1+default-dev,
 librust-gzip-header-0.3+default-dev
Provides:
 librust-deflate-dev (= ${binary:Version}),
 librust-deflate+benchmarks-dev (= ${binary:Version}),
 librust-deflate+default-dev (= ${binary:Version}),
 librust-deflate+gzip-dev (= ${binary:Version}),
 librust-deflate+gzip-header-dev (= ${binary:Version}),
 librust-deflate-0-dev (= ${binary:Version}),
 librust-deflate-0+benchmarks-dev (= ${binary:Version}),
 librust-deflate-0+default-dev (= ${binary:Version}),
 librust-deflate-0+gzip-dev (= ${binary:Version}),
 librust-deflate-0+gzip-header-dev (= ${binary:Version}),
 librust-deflate-0.7-dev (= ${binary:Version}),
 librust-deflate-0.7+benchmarks-dev (= ${binary:Version}),
 librust-deflate-0.7+default-dev (= ${binary:Version}),
 librust-deflate-0.7+gzip-dev (= ${binary:Version}),
 librust-deflate-0.7+gzip-header-dev (= ${binary:Version}),
 librust-deflate-0.7.20-dev (= ${binary:Version}),
 librust-deflate-0.7.20+benchmarks-dev (= ${binary:Version}),
 librust-deflate-0.7.20+default-dev (= ${binary:Version}),
 librust-deflate-0.7.20+gzip-dev (= ${binary:Version}),
 librust-deflate-0.7.20+gzip-header-dev (= ${binary:Version})
Description: DEFLATE, zlib and gzip encoder written in rust - Rust source code
 This package contains the source for the Rust deflate crate, packaged by
 debcargo for use with cargo and dh-cargo.
