=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate 0.7.20 --all-targets --all-features
Features: test-name=rust-deflate:@
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate 0.7.20 --all-targets --no-default-features --features benchmarks
Features: test-name=librust-deflate-dev:benchmarks
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate 0.7.20 --all-targets 
Features: test-name=librust-deflate-dev:default
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate 0.7.20 --all-targets --no-default-features --features gzip
Features: test-name=librust-deflate-dev:gzip
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate 0.7.20 --all-targets --no-default-features --features gzip-header
Features: test-name=librust-deflate-dev:gzip-header
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate 0.7.20 --all-targets --no-default-features
Features: test-name=librust-deflate-dev:
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
