=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/deflate-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/deflate .*/crates/deflate/[-_]?(0.7\.\d[\-+\.:\~\da-zA-Z]*)/download
