## rust-deflate 0.8.6

=== debian/changelog ===
rust-deflate (0.8.6-2) unstable; urgency=medium

  * Team upload.
  * Package deflate 0.8.6 from crates.io using debcargo 2.5.0
  * Set collapse_features = true
  * Relax dev-dependency on miniz-oxide.
  * Add dev-dependency needed for bench.
  * Fix tests that depend on missing test data by using a source file as
    test data instead.
  * Fix tests when the "benchmarks" feature is enabled.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Apr 2022 03:43:21 +0000

rust-deflate (0.8.6-1) experimental; urgency=medium

  * Team upload.
  * Package deflate 0.8.6 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Nov 2020 13:12:50 +0100
