## rust-deflate 1.0.0

=== debian/changelog ===
rust-deflate (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package deflate 1.0.0 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sat, 08 Oct 2022 11:30:57 +0200
