=== debian/control ===
Source: rust-deflate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler32-1+default-dev (>= 1.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deflate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deflate
Homepage: https://github.com/image-rs/deflate-rs
Rules-Requires-Root: no

Package: librust-deflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler32-1+default-dev (>= 1.2.0-~~),
 librust-gzip-header-1+default-dev
Provides:
 librust-deflate+benchmarks-dev (= ${binary:Version}),
 librust-deflate+default-dev (= ${binary:Version}),
 librust-deflate+gzip-dev (= ${binary:Version}),
 librust-deflate+gzip-header-dev (= ${binary:Version}),
 librust-deflate-1-dev (= ${binary:Version}),
 librust-deflate-1+benchmarks-dev (= ${binary:Version}),
 librust-deflate-1+default-dev (= ${binary:Version}),
 librust-deflate-1+gzip-dev (= ${binary:Version}),
 librust-deflate-1+gzip-header-dev (= ${binary:Version}),
 librust-deflate-1.0-dev (= ${binary:Version}),
 librust-deflate-1.0+benchmarks-dev (= ${binary:Version}),
 librust-deflate-1.0+default-dev (= ${binary:Version}),
 librust-deflate-1.0+gzip-dev (= ${binary:Version}),
 librust-deflate-1.0+gzip-header-dev (= ${binary:Version}),
 librust-deflate-1.0.0-dev (= ${binary:Version}),
 librust-deflate-1.0.0+benchmarks-dev (= ${binary:Version}),
 librust-deflate-1.0.0+default-dev (= ${binary:Version}),
 librust-deflate-1.0.0+gzip-dev (= ${binary:Version}),
 librust-deflate-1.0.0+gzip-header-dev (= ${binary:Version})
Description: DEFLATE, zlib and gzip encoder written in Rust - Rust source code
 This package contains the source for the Rust deflate crate, packaged by
 debcargo for use with cargo and dh-cargo.
